var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/departments/route.js")
R.c("server/chunks/[root-of-the-server]__11l0kem._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_departments_route_actions_1jrpd2e.js")
R.m(83518)
module.exports=R.m(83518).exports
